.top-container {
    position: relative;
    width: 100%;
    height: 850px; /* 高さは画面いっぱい */
    background-color: #f9f4eb;
}
.top-container-w{
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
    left: 304px;
    top: 238px;
    line-height: 2em;
    width: 280px;
    height: 201px;
  z-index: 3000;
   isolation: isolate;
  background-color:white;
  font-size: 20px;
    writing-mode: vertical-rl; /* 縦書き、右から左 */
  text-orientation: upright;  /* 漢字・英数字を立てて表示 */
}
.swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
}
/* 共通スタイル */
.fadein {
  opacity: 0;
  transition: all 0.8s ease-out;
}

/* 右から */
.move-right {
  transform: translateX(50px);
}
.move-right.active {
  opacity: 1;
  transform: translateX(0);
}

/* 左から */
.move-left {
  transform: translateX(-50px);
}
.move-left.active {
  opacity: 1;
  transform: translateX(0);
}

.swiper-slide div {
  margin-bottom: 60px;
}
.swip02 div:nth-child(3){
  padding-top :10px;
}
.swip03 div:nth-child(1){
  margin-top :10px;
}
.swip04 div:nth-child(1){
  margin-top :5px;
}
.swip04 div:nth-child(2){
  padding-top :5px;
}
.swip05 div:nth-child(3){
  transform: translateY(-4px);
}
.swiper {
    margin-top: 35px;
}

.top-container2{
    padding: 0 40px;
  z-index: 2000;
  position: absolute;
  top:110px;
      left: 50%;
      transform: translateX(-50%);
  width: 1170px;
    height: 680px;
  background-color: #F1E8D7;

    border-radius: 50px;
}

 .title-area{
  color: white;
position: absolute;
  right:123px;
  top:145px;
}
.move-area .title-area{
  color: white;
position:static;
  right:auto;
  top:auto;
}
.title-2-yoko{
  margin-bottom: -4px;
      line-height: 1.7em;
  font-size: 1.6rem;
}
  .title-area-box {
    position: absolute;
   right: auto;
   gap:40px;
      left: 54px;
      top: -156px;
      display: flex;
      align-items:flex-end;
}
.move-area .title-2{
  margin-bottom: 0px;
}

.move-area .title-1{
  color: var(--brand-blue);
}
.move-area .title-2{
      margin-top: 0.4em;
    line-height: 1em;
  color: var(--brand-black)
}
.title-1{
  font-size: 1.5rem;
}
.title-2{
      letter-spacing: 5px;
  margin-bottom: 30px;
  font-size: 4.8rem;
}
.about-v2 .title-2{
      letter-spacing: 5px;
  margin-bottom: 30px;
  font-size: 3.8rem;
}
.title-w{
    margin-top: 36px;
    margin-left: 40px;
  font-size: 1.6rem;
}
.title-w2{

  font-size: 1.6rem;
  margin-bottom: 50px;
}
.area-box{
box-sizing: border-box;
    overflow: hidden;
    position: relative;
    max-width: 1100px;
    margin: 267px auto 0;
}
.title-rap{
    position: absolute;
    left:52px;
    top:125px;
    display: flex;
}
.news-area{
  position: relative;
  width: 100%;
  height: 540px;
background-color: var(--brand-blue);
}
.news-area2{
  width: 829px;
  height: 363px;
  background-color: white;
  border-radius: 50px;
  position: absolute;
  left: -50px;
  top:88px;
}
.news-area2-2{
      width: 687px;
  position: absolute;
  top:67px;
  right: 57px;

}
.news-read{
  white-space: nowrap;
  border-radius: 30px;
  color: white;
  font-size: 1rem;
  background-color: #8a8988;
  padding: 3px 10px;
}
.news-area3{
  line-height: 1em;
  font-size: 14px;
}
.news-area2-2 > div:nth-child(odd) {
  background-color: #eeeeee;
}
.news-area2-2 > div{
  gap:20px;
  padding: 18px 26px;
  display: flex;
  align-items:center;
}

.move-area {
    position: relative;
    width: 100%;
}
.area-1{
  font-size: 4rem;
}
.area-2{
    font-size: 1.8rem;
      margin-bottom: 2em;
}
.area-3{
  margin-bottom: 5rem;
    font-size: 1.6rem;
}
.area-box2{
  color: #fdfcf9;
  box-sizing: border-box;
  overflow: hidden;
  background-color: #f086a8;
    position: relative;
  width: 100%;
  height: 700px;
}
.area-area{
  color: white;
  position: absolute;
  left: 74px;
  top:208px;
}
.area-v2 .area-area{
  color: white;
  position: absolute;
  left: auto;
  right: 74px;
  top:83px;
}
.area-v3 .area-area{
  top:183px;
}
.area-v2 .area-box2-pic{
  overflow: hidden;
position: relative;
width: 550px;
height: 540px;
margin-top: 81px;
margin-left: 0;
margin-right: auto;
  border-top-left-radius: 0px;   /* 左上 */
  border-bottom-left-radius: 0px; /* 左下 */
  border-top-right-radius: 20px;   /* 左上 */
  border-bottom-right-radius: 20px; /* 左下 */
}
.area-v2.area-box2{
    background-color: #f4a74c;
}
.area-v3.area-box2{
    background-color: #5ac276;
}
.area-box2-pic{
  overflow: hidden;
position: relative;
width: 550px;
height: 540px;
margin-top: 81px;
margin-left: auto;
background-color:#fdfcfa;
  border-top-left-radius: 20px;   /* 左上 */
  border-bottom-left-radius: 20px; /* 左下 */
}
.area-v2 .area-box2-pic img{
    width: 762px;
    left: -130px;
}
.area-v3 .area-box2-pic img{
    width: 767px;
    left: -30px;
}

.area-box2-pic img{
  top: -4px;
  left: -428px;
  position: absolute;
  max-width: inherit;
  width: 1474px;
}
  .area-deco{
    opacity: 0.2;
    width: 102px;
    left: 195px;
    top:12px;
    position: absolute;
  }
  .area-deco2{
    opacity: 0.2;
    width: 70px;
    right: 64px;
    top:113px;
    position: absolute;
  }
  .area-deco3{
    opacity: 0.2;
    width: 102px;
    right: 274px;
    top:92px;
    position: absolute;
  }
  .area-deco4{
    opacity: 0.2;
    width: 102px;
    right: -34px;
    top:57px;
    position: absolute;
  }
    .area-deco5{
      opacity: 0.2;
      width: 102px;
      left: -34px;
      bottom:24px;
      position: absolute;
    }
  .area-deco6{
    opacity: 0.2;
    width: 218px;
  right: 34px;
    bottom:-1px;
    position: absolute;
  }
    .area-deco2-1{
      opacity: 0.2;
      width: 90px;
      left: 139px;
      top:127px;
      position: absolute;
    }
    .area-deco2-2{
      opacity: 0.2;
      width: 102px;
      left: 44px;
      top:59px;
      position: absolute;
    }
  .area-deco2-3{
    opacity: 0.2;
    width: 102px;
    left: 394px;
    top:123px;
    position: absolute;
  }
  .area-deco2-4{
    opacity: 0.2;
    width: 262px;
    left: -34px;
    bottom:-2px;
    position: absolute;
  }
  .area-deco2-5{
    opacity: 0.2;
    width: 200px;
    left: 384px;
    bottom:-2px;
    position: absolute;
  }
    .area-deco3-1{
      opacity: 0.2;
      width: 102px;
      right: 433px;
      top:29px;
      position: absolute;
    }
        .area-deco3-2{
          opacity: 0.2;
          width: 90px;
          right:40px;
          top:140px;
          position: absolute;
        }
              .area-deco3-3{
                opacity: 0.2;
                width: 90px;
                right:83px;
                top:92px;
                position: absolute;
              }
.area-ue{
margin-top: 22px;
}
.about-area{
  overflow: hidden;
  margin-top: 100px;
  position: relative;
  width: 100%;
  height: 620px;
background-color: var(--brand-blue);
}
.about-v2{
  margin-bottom: 110px;
}
.about-area .title-area{
  z-index: 1000;
  color: white;
  position: absolute;
  right:66px;
  top:120px;
}

/* 画像 */
.about-pic {
  width: 1172px;
  position: absolute;
  left: -264px;
  top: -80px;
  z-index: 1; /* オーバーレイの下に */
}

/* グラデーションオーバーレイ */
.about-area::after {
content: "";
    position: absolute;
    top: 0;
    left: 646px;
    width: 262px;
    height: 100%;
    background: linear-gradient(to left, var(--brand-blue) 0%, rgba(0, 175, 204, 0) 100%);
    pointer-events: none;
    z-index: 2;
}
.about-v2 .about-pic {
  min-width: 982px;
  width: 100%;
    right: auto;
    height: 621px;
    overflow: hidden;
    left: 355px;
    top: 0px;
    position: relative;
    display: inline-block;
}

.about-v2 .about-pic::before {
  content: "";
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
    mix-blend-mode: multiply; /* 乗算モード */
  background-color: rgba(205, 205, 204, 0.77); /* 半透明色 */
  z-index: 2; /* 画像より前に */
}

.about-v2 .about-pic img {

  left: -162px;
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  z-index: 1;
}


.about-v2 .title-area{
  right: auto;
  left:66px;
  top:74px;
}
/* グラデーションオーバーレイ */
.about-v2.about-area::after {
    left: 355px;
  right: auto;
      background: linear-gradient(to right, var(--brand-blue) 0%, rgba(0, 175, 204, 0) 100%);
}
@media screen and (max-width: 768px) {
  .top-container2 {
    width: 100%;
   background-color: transparent;
}
.swiper {
    margin-top: 0px;
    overflow: visible!important;   /* はみ出しを許可 */
}
  .top-container2 {
    overflow: visible;
    width: 300px;
    margin: 0 auto;
    height: auto;
    padding: 0px;
  }
  .top-container {
      height: 514px;
  }
    .swip02 div:nth-child(2) {
  transform: translateY(5px);
  }
  .swip02 div:nth-child(3) {
    padding-top: 6px;
}
.swip03 div:nth-child(1) {
    margin-top: 5px;
}
.swip03 div:nth-child(3) {
transform: translateY(0px);
}
.swip04 div:nth-child(3) {
transform: translateY(-5px);
}
  .top-container-w {

        font-size: 12px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
        left: -2px;
        top: 116px;
        width: 143px;
        height: 121px;
  }
  .news-area2-2 {
    position: relative;
    width: 286px;
  top:0;
    left: 45px;
    right: auto;
}
.news-area2-2 > div {
   align-items: flex-start; /* 横方向も左寄せ */
    flex-direction: column;
        padding: 18px 25px;
  }

.title-3{
          z-index: 1000;
  position: absolute;
left: 0;
        bottom: 39px;
}
.news-area2 {
  position: relative;
    width: 350px;
      height: auto;
    border-radius: 20px;
    left: -50px;
            padding: 20px 0;
    top: 120px;
}
.title-1 {
    font-size: 1.3rem;
}
.title-2 {
    letter-spacing: 5px;
        margin-bottom: 15px;
    font-size: 2.5rem;
}
.news-area {
    height: 665px;
  }
  .news-area .title-3 {
    left: 50%;
    transform: translateX(-50%);
    bottom: 33px;
  }
.title-area {
  left:25px;
    right: auto;
    top: 26px;
}
.area-deco6,.area-deco2,.area-deco5{
display: none;
}
.area-deco3-1,
.area-deco4 {
    width: 70px;
    right: 69px;
    top: 75px;
}
.area-deco3-2,
.area-deco {
  right: -16px;
    width: 63px;
    left: auto;
    top: 128px;
}
.area-deco3-3,
.area-deco3 {
    width: 70px;
    right: -23px;
    top: 26px;
}
.title-area-box {
          top: -207px;
    right: auto;
    gap: 20px;
    left: 25px;

    flex-direction: column;
    align-items: flex-start;
}
.title-2-yoko{
  line-height: 1.7em;
}
.area-box {
    margin: 252px auto 0;
}
.news-area3 {
    width: 267px;
}
.news-cat {
    margin-right: 10px;
}
.area-v2 .area-box2-pic ,
    .area-box2-pic {
        width: 300px;
        height: 300px;
              margin: 0 auto 60px;
                border-radius: 20px;
                        z-index: 200;
    }
    .area-v2 .area-area ,
    .area-area {
      width:auto;
          position: static;
            margin-top: 67px;
        margin-left: 25px;
margin-right: 25px;
        margin-bottom: 30px;
    }
    .area-ue {
    margin-top: 0px;
}
    .area-1 {
    font-size: 2.4rem;
}
.area-2 {
    font-size: 1.6rem;
    margin-bottom: 1.5em;
}
.area-3 {
          line-height: 1.7em;
    font-size: 1.5rem;
    margin-bottom: 3em;
}
.area-box2 {
    height: auto;
}
.area-v3 .area-box2-pic img {
      left: -10px;
}
.area-box2-pic img {
  left: -255px;
          top: -22px;
          width: 852px;
}
.area-deco2-5 {
    width: 87px;
    left: auto;
    right: -5px;
    bottom: -2px;
}
.area-deco2-4 {
    width: 114px;
    left: 95px;
}
.cont-button2 {
        margin: 0 auto;
    }
.area-deco2-1 {
    width: 63px;
    left: 39px;
    top:27px;
  }
  .area-deco2-2 {
        right: 54px;
        width: 71px;
        left: auto;
        top: 9px;
}
.area-deco2-3 {
    width: 71px;
    left: -29px;
    top: -7px;
}
.area-v2 .area-box2-pic img {
    width: 445px;
        left: -64px;
}
.area-v3 .area-box2-pic img {
    width: 418px;
            top: -7px;
}
.about-area {
      height: 424px;
    overflow: hidden;
    margin-top: 46px;
  }
  .about-area::after {
              top: -89px;
        left: -117px;
        width: 324px;
        height: 159%;
        background: rgba(0, 175, 204, 0.69);
        transform: rotate(19deg);
}
.about-area .title-area {
  right: auto;
    z-index: 1000;
    color: white;
    position: absolute;

    top: 72px;
  }
  .title-w2 {
    font-size: 1.4rem;
    margin-bottom: 50px;
}
    .title-3 {
        bottom: -42px;
    }
        .title-w2 {
        line-height: 1.7em;
    }
    .about-pic {
    width: 653px;
    position: absolute;
    left: -30px;
    top: 1px;
    z-index: 1;
  }
    .about-v2 {
      height: 700px;
    }
      .about-v2 .title-3{
            bottom: -28px;}
    .about-v2 .title-2 {
      font-size: 2.5rem;
     margin-top: 20px;
     margin-bottom: 15px;
}
      .about-v2 .about-pic {
        overflow: hidden;
        width: 100%;
      height: 225px;
        left: 0px;
            top: 434px;
    }
      .about-v2 .about-pic img{
        position: absolute;
        max-width: none;
              width: 600px;
        left: -141px;
        top: -32px;
      }
    .about-v2 .title-area {

      left: 25px;
    }
    .swiper-slide div {
    width: 140px;
    margin-bottom: 30px;
}
.about-v2.about-area::after {
  display: none;
}
}
